package cn.stylefeng.team.meta.api.enums;

import lombok.Getter;

@Getter
public enum DefaultFieldTypeEnum {

    VERSION_FLAG(1),

    DEL_FLAG(2),

    CREATE_TIME(3),

    TENANT_ID(4);

    private final Integer code;

    DefaultFieldTypeEnum(Integer code) {
        this.code = code;
    }

}
